from django import forms
from .models import Post, CustomUser

class PostForm(forms.ModelForm):
    published_date = forms.DateField(widget=forms.widgets.DateInput(format="%d. %h %Y, %M:%S"))
    class Meta:
        model = Post
        fields = ('title', 'text', 'published_date', 'tags')